package _VisualDVM.Passes.All;
import Common.Passes.EditObjectPass;
import _VisualDVM.GlobalData.Makefile.Makefile;
public class EditMakefile extends EditObjectPass<Makefile> {
    public EditMakefile() {
        super(Makefile.class);
    }
}
